#top .av_textblock_section.av-kuhmdm10-282b875c65c208d4871284ef549fb5df .avia_textblock{
color:#000000;
}

.flex_column.av-4bkocul-d02ed10831ebd32b5142a3cf03f11cf8{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-3v2hr4d-0442644f5c0250a6af5196c7998e0f83{
height:20px;
}

#top .av-special-heading.av-3iuva19-c33baed8bd7edb2fbfaaf8de378d069e{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-3iuva19-c33baed8bd7edb2fbfaaf8de378d069e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3iuva19-c33baed8bd7edb2fbfaaf8de378d069e .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-3iuva19-c33baed8bd7edb2fbfaaf8de378d069e .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-37gu1pp-2106751689e70e40c15ec5b25ddca7a9{
height:15px;
}

#top #wrap_all .avia-button.av-82y8j1-6b57fa7b21f7a5847653907868e82a77{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-82y8j1-6b57fa7b21f7a5847653907868e82a77 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1hni5xp-6e264c1344e384883b1789978a1a8318{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1hni5xp-6e264c1344e384883b1789978a1a8318:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1hni5xp-6e264c1344e384883b1789978a1a8318 .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1hni5xp-6e264c1344e384883b1789978a1a8318:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-1597mvh-5f5e0748d047eef61f07d6893800d454{
height:30px;
}

#top .av_textblock_section.av-kuhmepqq-57559120c0a621ac855f8605aed5d67b .avia_textblock{
color:#000000;
}

#top .av_textblock_section.av-mngqc4hu-8cdf0901b9a38d636044f1263d7b1b55 .avia_textblock{
color:#000000;
}

#top .hr.hr-invisible.av-17fb2jm-252818689161d91e878951193091c054{
height:10px;
}

#top .av-special-heading.av-kwdtiv4b-0b4aaed347ba6566ad66a68bdb1d7a65{
padding-bottom:10px;
}
body .av-special-heading.av-kwdtiv4b-0b4aaed347ba6566ad66a68bdb1d7a65 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kwdtiv4b-0b4aaed347ba6566ad66a68bdb1d7a65 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-724ea-3dd9aaf3af8f8ebc5e47283cc2042a3a{
height:10px;
}

.avia_message_box.av-kt276fj4-7e559839aa2b2be5008735acddaf4410{
border-style:none;
}

